POST
/
v1
/
teams
/
{teamId}
/
personas
/
voices
/
refresh
TypeScript client
import { OctosparkClient } from '@octospark/sdk'

const client = new OctosparkClient({
  token: process.env.OCTOSPARK_TOKEN
})

const response = await client.personas.refreshPersonaVoices({
  teamId: process.env.OCTOSPARK_TEAM_ID ?? "teamId",
})
{
  "voiceCount": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

teamId
string
required

Team (workspace) id (UUID). Discover ids via the list teams endpoint or the agent context.

Response

Success

voiceCount
integer
required

an integer